/*
THEME NAME: StartBox Child
THEME URI: http://www.example.com/
DESCRIPTION: A new look for StartBox
VERSION: 0.1
AUTHOR: John Doe
AUTHOR Uri: http://www.example.com
TAGS: one column, two columns, three columns, awesome
TEMPLATE: StartBox-master
*/


@import url("../StartBox-master/style.css");

/* related post */
ol.related-posts {clear:both; text-align:center; margin:10px 0px 15px 0px; padding:100;}
ol.related-posts li{width:100px; float:left; display:inline; margin-right:15px; padding-right:12px; font-weight:bold;font-size:12px;line-height:12px;}
ol.related-posts img{clear:both; padding:5px; background:#F7F7F7; border:1px solid #DDD;}
ol.related-posts a{clear:both; display:block; border:none; text-decoration:none;}
p.related-posts{margin-top:20px; font-size:15px; font-weight:bold; color:#141414;}


/* highlight author comments on his own post */
 li.bypostauthor div.Neo{
    background: #ffffbb;
}
 li.byuser div.Neo{
    background: #ffffbb;
}




/* email rss suscribe form sidebarbox */
.mbt-email{ 
background:url(http://4.bp.blogspot.com/_MbejYjGokMM/TSeZHmWJ6oI/AAAAAAAAALE/93ELYyzmi64/s1600/email.png) no-repeat 0px 12px ; 
width:230px; 
padding:10px 0 0 55px;  
font-size:1.0em; 
font-weight:bold; 
margin:0 0 10px 0; 
color:#686B6C; 
}
.mbt-emailsubmit{ 
background:#9B9895; 
cursor:pointer; 
color:#fff; 
border:none; 
padding:3px; 
text-shadow:0 -1px 1px rgba(0,0,0,0.25); 
-moz-border-radius:6px; 
-webkit-border-radius:6px; 
border-radius:6px; 
font:12px sans-serif; 
} 
.mbt-emailsubmit:hover{ 
background:#E98313; 
} 
.textarea{ 
padding:2px; 
margin:6px 2px 6px 2px; 
background:#f9f9f9; 
border:1px solid #ccc; 
resize:none; 
box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1); 
-moz-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1); 
-webkit-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1); font-size:13px;   
width:170px; 
color:#666;}